﻿
.btnRight {
	text-align:right;
}
button.def, input[type=submit].def  {
	cursor:pointer;
	vertical-align:middle;
	height:18px;
	line-height:18px;
	border:0;
	padding:0 3px 0 3px;
	margin: 2px  5px  2px 0;
	background:#ddd url('../images/button/btn_bg_def.gif') no-repeat;
	font-family:verdana;
	color:#fff;
	font-weight:bold;
	font-size:10px;
}
button.def.sm, input[type=submit].def.sm {
	padding:0 7px  0 7px; 
}
.btnRight button.def  {
	margin:0  0 0 5px;
}

.buttonPrev {
   background: url('../Images/Button/btn_prev.gif') no-repeat 0 0;
   border: 0;
   height: 15px;
   width: 17px;
   cursor:pointer;
}

.buttonNext {
   background: url('../Images/Button/btn_next.gif') no-repeat 0 0;
   border: 0;
   height: 15px;
   width: 17px;
   cursor:pointer;
}

.buttonFirst {
   background: url('../Images/Button/btn_first.gif') no-repeat 0 0;
   border: 0;
   height: 15px;
   width: 25px;
   cursor:pointer;
}

.buttonEnd {
   background: url('../Images/Button/btn_end.gif') no-repeat 0 0;
   border: 0;
   height: 15px;
   width: 25px;
   cursor:pointer;
}

.buttonDelete {
    background: url('../Images/Admin/btn_pageDel.gif') no-repeat 0 0;
    border: 0;
    height: 18px;
    width: 18px;
    cursor:pointer;
}

.buttonUp {
    background: url('../Images/icon/arrow_up.gif') no-repeat 0 0;
    border: 0;
    height: 15px;
    width: 15px;
    cursor:pointer;
}

.buttonDown {
    background: url('../Images/icon/arrow_down.gif') no-repeat 0 0;
    border: 0;
    height: 15px;
    width: 15px;
    cursor:pointer;
}